Search found 17 matches

by rakemup
Tue May 21, 2013 8:00 pm
Forum: Other topics
Topic: Help - Copy files from a DVD
Replies: 1
Views: 359

Help - Copy files from a DVD

Hello fellow Minters. I'm having issues. I'm trying to copy .wma files from a DVD to one of my Mint partitions. I've searched the web and tried everything I know including: #cp -a files destination cp: cannot stat `/media/tac/UDF Volume/*': No such file or directory #scp -r files destination input/o...
by rakemup
Sat Jun 23, 2012 6:13 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: Conky Showoff thread
Replies: 573
Views: 275718

Re: Conky Showoff thread

and here's my dual monitor desktop with conky on the right. I took a panarama picture of my backyard just as a storm approached. http://farm9.staticflickr.com/8015/7428210682_91d729dff6.jpg Screenshot%20from%202012-06-23%2017:52:22 by rakemup , on Flickr and the .conkyrc file: # Conky configuration ...
by rakemup
Sat Jan 14, 2012 12:31 pm
Forum: Software & Applications
Topic: Gpodder on Mint 12
Replies: 1
Views: 523

Re: Gpodder on Mint 12 - solved

Start gpodder with sudo - configure gpodder - from then on it will work without running as root.

Go figure?????
by rakemup
Tue Jan 10, 2012 5:03 pm
Forum: Software & Applications
Topic: Gpodder on Mint 12
Replies: 1
Views: 523

Gpodder on Mint 12

I can't get gpodder to work on Mint 12. I have all the dependicies. The program starts but then is stuck on a "Welcome to gPodder" message and asks what to do - i.e. Choose from a list of example podcasts or download from gpodder.net. Neither will work and I have to kill the app. Any ideas? Thanks!
by rakemup
Wed Dec 28, 2011 5:53 pm
Forum: Graphics Cards & Monitors
Topic: Mint 12 - Dual Monitors - Question
Replies: 3
Views: 1093

Re: Mint 12 - Dual Monitors - Question

I solved the issue in "World Of Goo" by editing the config file in the WorlOfGoo properties folder to the resolution I wanted - but I would still like to know a quick and easy way to change resolutions "on-the-fly".
by rakemup
Wed Dec 28, 2011 4:18 pm
Forum: Graphics Cards & Monitors
Topic: Mint 12 - Dual Monitors - Question
Replies: 3
Views: 1093

Mint 12 - Dual Monitors - Question

I'm running Mint 12 - Gnome 3 - Dual Monitors with an Nvidia GeForce GTX 550 Ti graphics card. This works perfectly except for one minor issue, I would like to be able to switch to a one-monitor mode and resolution in order to play certain games (World-of-Goo) for example. With 2 monitors the progra...
by rakemup
Thu Dec 22, 2011 1:45 pm
Forum: Mounting Partitions
Topic: Formatting a new 2TB External Drive
Replies: 1
Views: 610

Formatting a new 2TB External Drive

I may have messed up. I dual boot Mint11 and Mint12 (that's all for now). I installed my new external HDD and copied lots of files to it. Now I realise that I probably should have re-formatted it to EXT4 before using it. It's now formatted NTFS. Will I run into issues with it formatted this way? Can...
by rakemup
Wed Oct 19, 2011 10:53 am
Forum: Xfce
Topic: Chrome will not run on my xfce
Replies: 1
Views: 1264

Chrome will not run on my xfce

I've searched the forums (and elsewhere) -- to no avail. Issue: Cannot get chrome (or chromium) to run. FF runs correctly. Error message when google-chrome is entered in command line: [4344:4356:1260000212:ERROR:shared_memory_posix.cc(172)] Creating shared memory in /dev/shm/.com.google.Chrome.oT3Ot...
by rakemup
Tue Oct 18, 2011 9:52 am
Forum: Xfce
Topic: [SOLVED] Xfce Debian and Chromium/Chrome
Replies: 22
Views: 15969

Re: [SOLVED] Xfce Debian and Chromium/Chrome

Thanks for the reply. I just un-installed Chromium and then re-installed Chromium 13.0.782.107-r942 with Synaptic. "google-chrome" or "google-chromium" from the command line returns - command not found. "chromium" from the command line returns errors: [3969:3980:1467480739:ERROR:shared_memory_posix....
by rakemup
Tue Oct 11, 2011 11:40 am
Forum: Xfce
Topic: [SOLVED] Xfce Debian and Chromium/Chrome
Replies: 22
Views: 15969

Re: [SOLVED] Xfce Debian and Chromium/Chrome

I've tried the entry above (without the quotation marks) -- and when that didn't work I deleted the /etc/environment file completely. That did not work either. I'm running Xfce MintDebian and I've tried to install Chrome (stable) and I've tried Chromium. I get no errors when installing - but the pro...
by rakemup
Wed Aug 24, 2011 9:21 am
Forum: Ethernet
Topic: eth0 will not connect
Replies: 9
Views: 1543

Re: eth0 will not connect - Solved

Issue solved

after re-install of everything but the home directory I still had no ETH0 connection. The fix is pretty technical - so try to follow.
I dis-connected the network cable from the pc and from the router - and then plugged it back in.

Lesson learned - check the easy things first.
by rakemup
Wed Aug 24, 2011 8:02 am
Forum: Ethernet
Topic: eth0 will not connect
Replies: 9
Views: 1543

Re: eth0 will not connect

yes I have
by rakemup
Tue Aug 23, 2011 10:20 pm
Forum: Ethernet
Topic: eth0 will not connect
Replies: 9
Views: 1543

Re: eth0 will not connect

nope - that did not help

looks like I'm going to have to re-install

ifconfig shows eth0 and lo
inxi -N shows Network: Card Realtek RTL8111/8168B PCI Express Gigabit Ethernet controller driver r8169
by rakemup
Tue Aug 23, 2011 5:40 pm
Forum: Ethernet
Topic: eth0 will not connect
Replies: 9
Views: 1543

Re: eth0 will not connect

I'm sorry. I thought I put "eth0" in the subject line. Your link refers to wifi.
by rakemup
Tue Aug 23, 2011 2:34 pm
Forum: Ethernet
Topic: eth0 will not connect
Replies: 9
Views: 1543

eth0 will not connect

new install of Mint 11 Gnome 64-bit on my desktop I connected with no issues until I tried to follow this tip: http://www.rvdavid.net/how-to-get-gigabit-speeds-from-rtl81118168b-pci-express-gigabit-ethernet-controller-on-ubuntu-linux/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+rvdavi...
by rakemup
Wed Oct 20, 2010 8:20 pm
Forum: Software & Applications
Topic: Gimp will not install
Replies: 3
Views: 467

Re: Gimp will not install

That worked!
THANKS!
by rakemup
Wed Oct 20, 2010 6:21 pm
Forum: Software & Applications
Topic: Gimp will not install
Replies: 3
Views: 467

Gimp will not install

When I open Synaptic and try to install Gimp 2.6.8-2ububtu1.1 I get this error "Could not mark all packages for installation ..... gimp: Depends: libgimp2.0 (<=2.6.8-z) but 2.6.10-1~removed1 is to be installed Depends: gimp-data (<=2.6.8-z) but 2.6.10-1~removed1 is to be installed" I'm running Mint ...

Go to advanced search